View Issue Details

IDProjectCategoryView StatusLast Update
0004837Talerdocumentationpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004837: How to fetch and install all components.
DescriptionThe way a newcomer can set up his environment (standalone or bluegreen, config generation, database settings, etc.) is not documented.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-12-19 23:21

manager   ~0011597

Added in 4c8c98c, "deployment" page.

Issue History

Date Modified Username Field Change
2016-12-13 16:52 Marcello Stanisci New Issue
2016-12-19 23:20 Marcello Stanisci Assigned To => Marcello Stanisci
2016-12-19 23:20 Marcello Stanisci Status new => assigned
2016-12-19 23:21 Marcello Stanisci Status assigned => resolved
2016-12-19 23:21 Marcello Stanisci Resolution open => fixed
2016-12-19 23:21 Marcello Stanisci Note Added: 0011597
2017-01-16 10:21 Christian Grothoff Product Version => SVN HEAD
2017-01-16 10:21 Christian Grothoff Fixed in Version => 0.3
2017-01-16 10:21 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed